/*
File:			custom.css
Description:	Custom styles for Thesis

BASIC USAGE:

If you have enabled the custom stylesheet in the Thesis options panel, the <body> tag 
will be appended with the "custom" class, like so: <body class="custom">. You can use 
the "custom" class to override *any* CSS declarations contained in the style.css file.

For example, if you wish to change the default link color to green, you would add the 
following declarations to this file:

	.custom a, .custom a:visited { color: #090; }	<--- This makes links green
	.custom a:hover { color: #00f; }	<--- This makes links blue when you mouse over them

WHY THIS WORKS:

By using the "custom" class, you are creating more specific CSS declarations for HTML
elements. CSS styling is applied through rules of specificity, and because declarations
prepended with .custom are more specific, they get applied when the page is rendered!

More information about styling your Thesis installation using this file can be found
in the User's Guide:
	http://diythemes.com/thesis/rtfm/customizing-thesis-with-customcss/
*/
/*---
.custom #header #logo, .custom #header #tagline { text-indent: -9999px; }
.custom #header #logo a { display: block; height: 140px; width: 240px; background: url('http://www.kellymom.com/images/logos/kellymom-header2.png') no-repeat; outline: none; }  
.custom #header #tagline { height: 0; }
.custom #header { padding-top: 2px; border-bottom:none;}   ---*/
.custom #content {background-color:#fff;}   
.custom #content_box {background:none;}
.custom #content_box {background-color:#fff;}


/*-----custom background-----*/

body.custom { background: #9bdaff url('http://www.kellymom.com/images/kellymom_bg.jpg') 50% 0 no-repeat; }
	.custom #container { margin-top: 0em; margin-bottom: 0em; padding: 0em; background: #ffffff; border: 0em solid #3e3e3a; }
		.custom #page { background: #fff; }
/*------customize search box----*/

.custom form.search_form_image_button {
    font-family:arial;
    margin:0 0 0 0;
    width:275px;
}

.custom form.search_form_image_button #s {
    background:#fff;
    border:2px solid #9bdaff;
    font-size:1.3em;
    color:#555555; 
    font-style:italic;
    margin:0 0 1em 0;
    padding:0.5em;
    width:230px;
}

.custom input#searchsubmit.my-search-image {
    background:#fff url("/images/kmicons/search.png") no-repeat 50% 50%;
    border:0 none;
    cursor:pointer;
    height:26px;
    text-indent:-9999px;
    width:26px;
}

/*------customize nav menu----*/
.custom .menu a {text-transform: lowercase; font-variant:normal; font-weight: bold; padding: 2px 8px; margin: 0px; }
.custom .menu ul a {border-left-width: 0.5em; width: 10.667em; }

/*------customize thesis styles----*/
.custom h1 {font-weight: bold; }
.custom img.frame { background: #f7f7f7; border-style: solid; border-color: #eee; }
.custom .wp-caption { border-style: solid; border-color: #eee; color: #919191; background-color: #f7f7f7; text-align: right; font-family:verdana; font-style: italic; font-size:0.8em}

/*space between widget list items*/
.custom li.widget {margin-bottom:1em !important; }

/*-----sidebar headings-------*/
.custom .sidebar h3{background-color: #9bdaff; border-style: none none none none; border-color: #555555; border-width: 1px; -moz-border-radius: 0px; padding: 0.1em 0.1em 0.1em 0.5em; text-transform: lowercase; font-variant:normal; font-weight:900; font-size:1.1em; color:#4433cc;}

/* @Bylines */
.custom p.km_author {
    color: #888888;
    font-size: 1.1em;
    font-family: "Arial Narrow",Arial,"Helvetica Neue",Helvetica,sans-serif;
    text-transform: normal;
    font-style: italic;
    letter-spacing: normal;
}

.custom .headline_meta {
    height: 32px;
    width: 100%;
    padding: 5px 0 0 0;
}

.custom .headline_area span, .custom abbr, .custom .headline_area p {
    font-size: 13px;
    text-transform: normal;
    font-style: italic;
    letter-spacing: normal;
}

.custom .avatar {
    float: left;
    margin-right: 7px;
}

.custom .addthis_toolbox {
    float: right;
    padding: 0 0 0 0;
    margin: 0 0 1em 1em;
}

.custom .teaser { text-align: left; }

/*-----kellymom custom css-----*/


.custom .teaser { text-align: justify; }

.custom li.widget .callout { padding: 0.846em; margin: 0.5em; line-height: 1.385em; background: #f0f9ff; border: 0.077em solid #9bdaff; }

.custom li.c1 {list-style: none; display: inline}

.custom a.navlink {
	color:#000000;
	text-decoration: none;
	font-weight: bold;
	display: block;
	margin-bottom: 10px;
}
.custom #colorbox1 {
	border:2px solid #4433cc;
	padding: 0.5em 0.1em 0.1em 0.5em; 
	width: 95%;
	margin-bottom: 0px;
	text-align: center;
	color: #333333;
	background-color: #9bdaff;
		}
.custom #colorbox2 {
	border:1px dotted #66ccff;
	padding: 3px;
	width: 95%;
	margin-bottom: 5px;
	text-align: center;
		}
.custom #colorbox3 {
	border:1px dotted #66ccff;
	padding: 3px;
	width: 95%;
	margin-bottom: 5px;
	text-align: center;
		}
custom #alert {
	background:#ffffff;
	border:1px solid #cccccc;
	color: #666666;
	text-align: left;
	margin:10px;
	padding: 5px;
}
.custom #copyright {
	color: white;
	text-align: center;
	padding: 2px;
	background-color: #8c40d9;
		}
.custom #disclaimer {
	color: #666666;
	text-align: justify;
	padding: 2px;
	background:#ffffff;
	margin-top: 5px;
		}
.custom table {
	border-collapse: collapse;
}
.custom table td{
	padding:5px;
	vertical-align:top;
}
.custom table.graydot {
	border-width: 1px;
	border-spacing: 0px;
	border-style: dotted;
	border-color: gray;
	border-collapse: collapse;
}
.custom table.graydot td {
	border-width: 1px;
	padding: 2px;
	border-style: dotted;
	border-color: gray;
	-moz-border-radius: 0px 0px 0px 0px;
}
.custom table.graydot th {
	border-width: 1px;
	padding: 2px;
	border-style: dotted;
	border-color: gray;
	-moz-border-radius: 0px 0px 0px 0px;
}
.custom table.handout_table {
    border-width: 2px;
    border-style: solid;
    border-color: gray;
    width: 99%;
    -moz-border-radius: 5px 5px 5px 5px;
} 
.custom table.handout_table td {
    padding: 5px;
    border-width: 1px;
    border-style: dotted;
    border-color: efefef;
} 
.custom h2 {
    font-weight:bold;
    color: #555555;
} 
.custom h3 {
    font-weight:bold;
    color: #777777;
    font-style:normal;
} 

/* Can this be deleted??  */
.custom a.stbar.chicklet img {border:0;height:16px;width:16px;margin-right:3px;vertical-align:middle;}
.custom a.stbar.chicklet {height:16px;line-height:16px;}

/* Customize PayPal Stuff */
.custom .paypal-donations {width:93px; height:28px; text-align: center;}
.custom .paypal-donations input[type="image"] {border: none;}



/* Feature Box Styling */
.custom #feature_box {
	background:#DDDDDD;
	border-bottom:1px dotted #800000;
	border-top:1px dotted #800000;
	height:125px;
	border-left:6px solid #800000;
	border-right:6px solid #800000;
}
#my-feature-box {
	width:100%;
	height:125px;
	color:#800000;
	font-size:14px;
}
#my-feature-box h2 {
	color:#800000;
	font-size:20px;
	letter-spacing:1px;
	margin-bottom:3px;
}
#feature-box-column-left {
	width:45%;
	float:left;
	height:125px;
	margin-left:1px;
}
#feature-box-column-right {
	width:45%;
	float:right;
	height:125px;
}

/*-----archives-----*/
.custom .archive h3 {margin-top: 0;}
.custom .archive ul {font-size: .85em; }
.custom .archivel { float: left; width: 40%;}
.custom .archiver { float: right; width: 60%;}


/* ----------------------------------
WIDGETIZED THESIS HEADER
---------------------------------- */
.custom .sidebar ul.sidebar_list {position: relative;}
.custom #header_widget_1 ul.sidebar_list li.widget {
	position: absolute;
	display: block;
	top:25px;
	left:490px;
	width:468px;
	}
.custom #social-icons a img { float:right; }

/*---------------------------------*/
/* WIDGETIZED FOOTER               */
/* Mike Nichols - October 17, 2009 */
/*---------------------------------*/

/*-----FOOTER (background) SIZE & BACKGROUND-----*/
.custom #footer {
	height: 250px;
	width: 930px;
	padding: 25px;
	background: #9bdaff;
	color:#555555;
}

/* footer font styles */
.custom #footer a {
	font-size: 1em;
	border-bottom: none;
	/* default Thesis link color is #2361A1 */
	color: #555555;
}
.custom #footer a:visited {
	text-decoration: none;
	color: #555555;
}
.custom #footer a:link {
	text-decoration: none;
	color: #555555;
}
.custom #footer a:hover {
	text-decoration: underline;
	color: #4433cc;
}


/* footer widget area setup */
#footer_setup {
	/* widgetized footer background (not footer background) */
	background: #ffffff;
	/* widget padding */
	padding: 25px;
	/* margin at bottom of widgets */
	margin-bottom: 25px;
	/* do not change this! */
	overflow: hidden;
}

/* widget item setup */
#footer_setup .footer_items {
	/* contents alignment */
	text-align: left;
	/* widget width */
	width: 240px;
	/* space between widgets */
	padding-left: 25px;
	padding-right: 27px;
	/* font size */
	font-size: 1.3em;
	/* text color */
	color: #666666;
	/* do not change these! */
	display: inline-block;
	float: left;
	height: 100%;
}

/* widget item headers*/
#footer_setup .footer_items h3 {
	/* font size */
	font-size: 1.2em;
	/* bold or not */
	font-weight: bold;
	/* uppercase or not */
	text-transform: lowercase;
	/* space out the letters*/
	letter-spacing: 0px;
	/* font color*/
	color: #144eff;
	/* padding under header text */
	padding-bottom: 3px;
	/* border under header text */
	border-bottom: 3px solid #144eff;
	/* distance between border and widget text */
	margin-bottom: 5px;
}

/* do not change these! */
#footer_setup .footer_items ul li { list-style: square outside none; }
#footer_setup .footer_items ul { margin: 0px; padding: 0px; }

/* END 3 COLUMN FOOTER */
